.backend-button {
  display: inline-block;
  padding: 3px 10px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
  margin-right: 5px;
}
.backend-input {
  border: 1px solid #aaa;
  padding: 1px 2px;
  font: 12px/13px Arial, Helvetica, Sans-serif;
  color: black;
  padding: 5px;
  height: auto;
  width: 94%;
  background: white;
  border-radius: 4px;
}
.backend-label {
  display: block;
  float: left;
  font-weight: normal;
  font-size: 13px;
  margin-bottom: 5px;
}
.backend-label span {
  display: block;
  float: left;
  width: 80px;
  padding: 6px 6px 6px 0;
}
img.floatleft,
embed.floatleft,
object.floatleft {
  float: left;
}
span.secoyaScript {
  display: none !important;
}
img.floatright,
embed.floatright,
object.floatright {
  float: right;
}
img.alignleft,
embed.alignleft,
object.alignleft {
  display: block;
  margin-right: auto;
}
img.alignright,
embed.alignright,
object.alignright {
  display: block;
  margin-left: auto;
}
img.centered,
embed.centered,
object.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
a.secoyaAnchor {
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}
div.secoyaThickboxContent {
  position: absolute;
  top: -99999em;
  left: -99999em;
}
.secoyaFileBrowser img {
  margin: 0 !important;
  padding: 0 !important;
}
#secoyaLogin {
  position: fixed;
  z-index: 30;
  top: 50%;
  left: 50%;
  margin: -66px 0 0 -110px;
  background: white;
  color: black;
  font: 11px/13px Arial, Helvetica, Sans-serif;
  z-index: 2147483646;
  padding-bottom: 5px;
  float: left;
  padding: 15px;
  border: 1px solid black;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
#secoyaLogin .headline {
  height: 30px;
  font-size: 17px;
  color: black;
  font-family: 'Lato';
  text-align: center;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}
#secoyaLogin .btn-group {
  margin-left: 86px;
}
#secoyaLogin .backend-input {
  width: 200px;
}
#secoyaLoginDim {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
#NemIDLogin .applet img {
  width: 200px;
  height: 250px;
  cursor: pointer;
}
#NemIDLogin applet {
  width: 200px;
  height: 250px;
}
#NemIDLogin div.error {
  background-color: white;
}
.orderConfirmation-awaitingAck:before {
  content: "";
  display: inline-block;
  background-image: url("../DefaultSkin/loading.gif");
  background-repeat: no-repeat;
  padding-left: 44px;
  width: 34px;
  height: 34px;
  margin-bottom: -13px;
}
